Prostar and DAPAR installation
0
0
Entering edit mode
rita.reig • 0
@ritareig-15534
Last seen 4.8 years ago

Hello everyone! I'm trying to install DAPAR and ProStar packages through R version 3.4.4. Everything goes right except for that when thying to run the packages it appears the following error:

Error: package or namespace load failed for ‘Prostar’ in loadNamespace(j <- i[[1L]], c(lib.loc, .libPaths()), versionCheck = vI[[j]]):
 there is no package called ‘DO.db’

I've tried to install DO.db package but it seems not to be available for for R version 3.4.4.

Any suggestion?

Thanks a lot! 

install error package installation DAPAR prostar R version 3.4.4 • 682 views
ADD COMMENT
0
Entering edit mode

DO.db is available for R-3.4.4 / Bioc 3.5; what happens when you say biocLite("DO.db")

ADD REPLY

Login before adding your answer.

Traffic: 324 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6